Cyberduck Mountain Duck CLI

#8552 closed defect (fixed)

Checksum mismatch in stable repository

Reported by: matt wodrich Owned by: yla
Priority: high Milestone: 4.7
Component: cli Version: Nightly Build
Severity: major Keywords:
Cc: Architecture:
Platform:

Description

I just ran sudo apt-get update and at the end of its output, received this error:

W: Failed to fetch https://s3.amazonaws.com/repo.deb.cyberduck.io/dists/stable/main/binary-i386/Packages  Hash Sum mismatch

E: Some index files failed to download. They have been ignored, or old ones used instead.

Something tells me that makes the stable source effectively broken for updates.

Change History (10)

comment:1 Changed on Feb 7, 2015 at 1:53:12 PM by dkocher

  • Priority changed from normal to high
  • Version changed from 4.6.4 to Nightly Build

comment:2 Changed on Feb 7, 2015 at 1:56:48 PM by dkocher

  • Summary changed from apt-get update fails for duck cli stable source to apt-get update fails with checksum mismatch stable source

comment:3 Changed on Feb 9, 2015 at 6:31:40 PM by dkocher

  • Resolution set to fixed
  • Status changed from new to closed

We have recreated the meta information including checksums.

comment:4 Changed on Feb 27, 2015 at 12:00:57 AM by matt wodrich

  • Resolution fixed deleted
  • Status changed from closed to reopened

comment:5 Changed on Feb 27, 2015 at 12:01:33 AM by matt wodrich

Getting the same failure again. Looks like it's going to need the same treatment as last time.

comment:6 Changed on Feb 27, 2015 at 8:22:38 AM by dkocher

  • Severity changed from normal to major

comment:7 Changed on Feb 27, 2015 at 10:46:35 AM by dkocher

  • Milestone set to 4.7
  • Owner set to dkocher
  • Status changed from reopened to new
  • Summary changed from apt-get update fails with checksum mismatch stable source to Checksum mismatch in stable repository

comment:8 Changed on Feb 27, 2015 at 3:37:59 PM by dkocher

  • Owner changed from dkocher to yla

comment:9 Changed on Mar 4, 2015 at 6:59:04 PM by dkocher

  • Resolution set to fixed
  • Status changed from new to closed

comment:10 Changed on Apr 27, 2016 at 8:23:35 AM by kormakur

Hello,

On Ubuntu 14.04 64-bit with

$ cat cyberduck.list
deb https://s3.amazonaws.com/repo.deb.cyberduck.io stable main

I get this after apt-get update:

W: Failed to fetch https://s3.amazonaws.com/repo.deb.cyberduck.io/dists/stable/main/binary-i386/Packages  Hash Sum mismatch
Note: See TracTickets for help on using tickets.
swiss made software